En noviembre, WhatsApp dejará de funcionar en algunos dispositivos

A partir del día lunes, los sistemas operativos que no soporten las nuevas actualizaciones impedirán el uso de la aplicación correctamente.

WhatsApp anunció que debido a nuevas actualizaciones dejará de ser compatible con sistema Android 4.0.4 y anteriores. En su comunicado la aplicación sugiere cambiarse a un dispositivo compatible si se desea utilizar la plataforma, pues vale resaltar que aquellos celulares no dejarán de funcionar otras aplicaciones o herramientas como las llamadas o mensajes.

Puede interesarle: Redes sociales, arma contra la salud mental

Por otro lado, si hablamos del sistema de Iphone no funcionarán en aquellos que no se hayan podido actualizar a iOS 10 o versiones posteriores.

Entre los teléfonos que ya no serán compatibles con la aplicación figuran los iPhone SE y 6S, así como varios modelos de dispositivos Android.

Así mismo LG, en sus referencias, Lucid 2, Optimus F7, Optimus F5, Optimus L3 II Dual, Optimus F5, Optimus L5, Best L5 II, Optimus L5 Dual, Best L3 II, Optimus L7, Optimus L7 II Dual, Best L7 II, Optimus F6, Enact, Optimus L4 II Dual, Optimus F3, Best L4 II, Best L2 II, Optimus Nitro HD, Optimus 4X HD y Optimus F3Q.

Por otro lado, Samsung Galaxy Trend Lite, Galaxy Trend II, Galaxy SII, Galaxy S3 mini, Galaxy Xcover 2, Galaxy Core y Galaxy Ace 2, también dejarán de funcionar debido a las nuevas actualizaciones de la red.

Le interesa: Caída mundial de redes sociales dispara teorías conspirativas

También abarcará Alcatel, Archos 53 Platinum, HTC Desire 500, Caterpillar Cat B15, Wiko Cink Five, Wiko Darknight, Lenovo A820, UMi X2, Run F1, THL W8

En cuanto a SONY, serán ZTE V956, Grand X Quad V987 y Grand Memo, y para Huawei, Ascend G740, Ascend Mate, Ascend D Quad XL, Ascend D1 Quad XL, Ascend P1 S y Ascend D2.

En los iPhone, dejará de funcionar en el iPhone 4S y modelos anteriores. Además, podría no ser compatible en iPhone 6, iPhone 6S plus y iPhone SE. Sin embargo, estos últimos aún reciben actualizaciones por lo que no podría pasar en todos.

Así mismo asegúrese de tener actualizada la aplicación y tenga en cuenta que si recibe un mensaje que indica “no es compatible con tu versión de WhatsApp”, debe actualizarlo. Se recomienda tener instalada la versión más reciente disponible que contienen funciones nuevas y mejoras generales.